# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'argv_to_env/version'

Gem::Specification.new do |spec|
  spec.name          = "argv_to_env"
  spec.version       = ArgvToEnv::VERSION
  spec.authors       = ["mqzhang"]
  spec.email         = ["zmingqian@qq.com"]
  spec.summary       = %q{Parse ARGV to ENV like rake.}
  spec.description   = %q{Parse command line arguments of the form NAME=VALUE to the ENV hash like rake.}
  spec.homepage      = "https://github.com/mqzhang/argv_to_env"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
